data:
  activityKind:
    description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво велосипедів, дитячих та інвалідних колясок
    id: '30.92'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво дорожніх виробів, сумок, лимарно-сідельних виробів зі
      шкіри та інших матеріалів
    id: '15.12'
    scheme: КВЕД
  - description: Виробництво взуття
    id: '15.20'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво спортивних товарів
    id: '32.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КОВПАКА,
      будинок 17Д
  founders:
  - address:
      countryName: Україна
      postalCode: '36020'
      streetAddress: Україна, 36020, Полтавська обл., місто Полтава, ВУЛИЦЯ МОНАСТИРСЬКА
        , будинок 10
    code: '13940880'
    name: ГРОМАДСЬКА ОРГАНІЗАЦІЯ "ПОЛТАВСЬКА ОБЛАСНА ОРГАНІЗАЦІЯ ІНВАЛІДІВ "КЛЮЧ ПРОСТОРУ"
    role: 4
    role_text: засновник
  identification:
    id: '35295257'
    legalName: ПІДПРИЄМСТВО ОБ'ЄДНАННЯ ГРОМАДЯН "ІНВАТЕХ"
    scheme: UA-EDR
  name: ПОГ "ІНВАТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2ec487646e7142c999ad4bb1653b35f9
  sourceDate: '2022-08-02T12:03:31+00:00'
  sourceRequests:
  - req-41ae4a92-3a34-4c30-931c-4a1221bdf55f
  version: 2.0.0
